{
  "name": "htl-bulme",
  "version": "0.1.0",
  "description": "Teaching material and presentations for courses at HTL Bulme",
  "main": "index.js",
  "scripts": {
    "build": "npx @11ty/eleventy",
    "serve": "npx @11ty/eleventy --serve",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/senarclens/htl-bulme.git"
  },
  "keywords": [
    "Teaching Material",
    "Static Site Generator",
    "Presentations"
  ],
  "author": "Gerald Senarclens de Grancy",
  "license": "CC-BY-SA-4.0",
  "bugs": {
    "url": "https://gitlab.com/senarclens/htl-bulme/issues"
  },
  "homepage": "https://gitlab.com/senarclens/htl-bulme#readme",
  "devDependencies": {
    "@11ty/eleventy": "^1.0.0",
    "@11ty/eleventy-navigation": "^0.3.2",
    "@11ty/eleventy-plugin-syntaxhighlight": "^3.1.3",
    "eleventy-plugin-mathjax": "^2.0.4",
    "eleventy-plugin-toc": "^1.1.5",
    "eslint": "^8.12.0",
    "eslint-config-airbnb": "^19.0.4"
  }
}
